<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Direcciones Homogéneas</title>
</head>
<body>
    <h1>Direcciones Homogéneas para {{ filename }}</h1>
    <ul>
    {% for item in address_coordinates %}
        <li>{{ item[0] }} - Coordenadas: {{ item[1] }}</li>
    {% endfor %}
    </ul>
</body>
</html>
